Bug 58603 - sysadm rescue-CD does not see CD after keyboard-questions
sysadm rescue-CD does not see CD after keyboard-questions
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rescue-disk (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-21 07:56 EST by Guenter Glanzer
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 16:32:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guenter Glanzer 2002-01-21 07:56:51 EST
Description of Problem:
sysadm rescue-CD does not see CD after keyboard-
questions


Version-Release number of selected component (if applicable):
Sysadmin 
Survival CD 7.2


How Reproducible:
every

Steps to Reproduce:
1.insert 
cd
2.boot from cd (over scsi-CD)
3.select keyboard

Actual Results:
ERROR "could not 
find ANY CDrom.....'

no shell availaible

Expected Results:
loading keyboard and go 
ON

Additional Information:
	
00:00.0 Host bridge: Intel Corporation 440BX/ZX - 
82443BX/ZX Host bridge (rev 03
)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX - 82443BX/ZX 
AGP bridge (rev 03)
00:04.0 ISA bridge: Intel Corporation 82371AB PIIX4 ISA (rev 02)
00:04.1 
IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01)
00:04.2 USB Controller: Intel 
Corporation 82371AB PIIX4 USB (rev 01)
00:04.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI 
(rev 02)
00:06.0 SCSI storage controller: Adaptec AHA-2940U2/W / 7890
00:09.0 Ethernet 
controller: 3Com Corporation 3c905C-TX [Fast Etherlink] (rev 78
)
01:00.0 VGA compatible 
controller: nVidia Corporation Vanta [NV6] (rev 15)



Host: scsi0 Channel: 00 Id: 03 Lun: 
00
Comment 1 Michael Fulbright 2003-01-06 15:58:56 EST
Has this been a problem with later releases?

Note You need to log in before you can comment on or make changes to this bug.